Subject: pkg/6639: GTK package requires perl
To: None <>
From: Gary Duzan <>
List: netbsd-bugs
Date: 12/22/1998 19:12:57
>Number:         6639
>Category:       pkg
>Synopsis:       GTK package requires perl
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    gnats-admin (GNATS administrator)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Dec 22 16:20:00 1998
>Originator:     Gary Duzan
	Not a lot
>Release:        December 22, 1998
System: NetBSD 1.3I NetBSD 1.3I (WHEEL) #0: Sun Dec 20 10:17:55 EST 1998 i386

	The x11/gtk package includes a perl script in its build process
	but doesn't include a perl dependency.
	Try building it on a newly built system without perl.
	Add a dependency to the package Makefile.